
.info-panel {
    max-width: 250px;
    font-family: "Trebuchet MS";
    color: #000000;
    margin-bottom: 3px;
    border: 1px solid white;
}

.info-panel-title {
    font-size: 14px;
    font-weight: bold;
    background: url(../../../media/images/title_bg.jpg) repeat-x;
    opacity: o.5;
}

.info-panel-title table {
    width: 100%;
    height: 100%;
    border-collapse: collapse;
    border: 0px;
}

.info-panel-title-left {
    padding-left: 6px;
}

.info-panel-title-center {
    height: 36px;
    width: 100%;
    text-align: center;
    color:#FFFFFF;
}

.info-panel-title-right {
    padding-right: 6px;
}

.info-panel-body {
    background-color: #d9d9d9;
}

div.info-panel-items-list-title {
    width: 100%;
    display: inline-block;
    padding: 5px 0px 5px 25px;
}

.info-panel-items-list-title {
    font-weight: bolder;
    float: left;
    clear: both;
}

.info-panel ul.info-panel-items-list {
    margin: 0px;
    padding: 0px;
    clear: both;
}

.info-panel .info-panel-items-list li {
    margin: 0px;
    padding: 5px 0px 5px 25px;
    list-style-position: inside;
    list-style-type: none;
    background: 8px 8px no-repeat url(../../images/hardticket/info-panel-item-star.png);
}

.info-panel .info-panel-items-list li.odd {
    background-color: #e8e8e8;
}

.info-panel-bottom-left {
    /*background: bottom left url(../../images/hardticket/info-panel-bottom-left.png) no-repeat;*/
    padding-left: 6px;
}

.info-panel-bottom-center {
    /*background: bottom left url(../../images/hardticket/info-panel-bottom-center.png) repeat-x;*/
    height: 6px;
    text-align: center;
}

.info-panel-bottom-right {
    /*background: bottom right url(../../images/hardticket/info-panel-bottom-right.png) no-repeat;*/
    padding-right: 6px;
}

/*Top Ten*/
.top-ten .info-panel-body {
    height: auto;
}

/*On Sale Soon*/
.on-sale-soon .info-panel-body {
    height: auto;
}

/*Basket Info*/
div.basket-info.info-panel {
    display: none;
}

.basket-info .info-panel-items-list-title {
   
}

.number-of-items {
    padding: 5px 5px 5px 25px;
}

.number-of-items span {
    color: #CD1E1E;
}

.basket-info-subtotal {
    background-color: #e8e8e8;
    padding: 5px 5px 5px 25px;
    font-weight: bolder;
}

.basket-info-checkout-button {
    float: right;
    margin-right: 30px;
}
/* top search panel info-panel top-search*/
.info-panel.top-search{
	float:left;
	height:277px;
	padding:2px;
    display : block;
    position: relative;

}
.top-search .info-panel-body {
    background-color: #242424;
    padding : 5px;
    height : 204px;
}

.top-search .info-panel-bottom-left {
    background: bottom left url(../../images/hardticket/info-panel-dark-bottom-left.png) no-repeat;
    padding-left: 6px;
}

.top-search .info-panel-bottom-center {
    background: bottom left url(../../images/hardticket/info-panel-dark-bottom-center.png) repeat-x;
    height: 6px;
    text-align: center;
}

.top-search .info-panel-bottom-right {
    background: bottom right url(../../images/hardticket/info-panel-dark-bottom-right.png) no-repeat;
    padding-right: 6px;
}